include objects.lst
# The second include directory below is needed only for
# libraries like adcp/use_adcp, that are at a higher level
# in the tree than most.
INCLUDES      = -I../include -I../../include
CFLAGS	     += $(INCLUDES)
LDLIBS	      = -lm

all:		$(LIBRARY)

$(LIBRARY):$(OBJECTS)
	$(AR)	  $@ $(OBJECTS)
	$(RANLIB) $@
	$(CHMOD) $(LIB_PERMISSION)  $@

clean:
	$(RM) $(DIRT)
#
